apiVersion: kibana.k8s.elastic.co/v1
kind: Kibana
metadata:
  name: kb
  namespace: svc-elasticsearch
spec:
  version: 8.12.1
  count: 1
  elasticsearchRef:
    name: es
  config:
    server:
      publicBaseUrl: https://kibana.service.wtbt.uk